/*
Theme Name: AN Design
Version: 1.0
Description: Custom brochure style theme developed for AN Design based off of Divi theme.
Author: Baytek Systems
Author URI: http://bayteksystems.com
Template: Divi
*/
@import url("../Divi/style.css");

/*fonts*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,300,300italic,700);

/* =Global
----------------------------------------------- */
html {
  	box-sizing: border-box;
}
*, *:before, *:after {
  	box-sizing: inherit;
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
.print_head, .print_foot{
	display: none;
}

/* =General Styles
----------------------------------------------- */

/*dashicons*/
.baytek-icon:before{
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 20px/1 'dashicons';
	vertical-align: top;
	color: #4d4d4d;
}

.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container #top-header{
	width: 100%;
}
.container {
	width: 95%;
}
.et_boxed_layout #page-container{
    width: 90%;
    max-width: 1246px;
}
#main-header .container, #main-content .container{
	width: 78% !important;
}
#main-content .container {
	padding-top: 0px;
	margin-bottom: 40px;
}
#main-content #content-area article, #main-content .container{
	margin-top: 40px !important;
}
#main-content .breadcrumb-section .container {
  margin-top: 0px !important;
}
h1.main_title{
	font-size: 24px;
	margin-bottom: 0px;
	padding-bottom: 40px;
	border-bottom: 9px solid #f6ba66;
}
#main-content .et_pb_column_1_4 {
    width: 20%;
}
#main-content .et_pb_column_1_3 {
    width: 28.3%;
}
#main-content .et_pb_column_1_2 {
    width: 45%;
}
#main-content .et_pb_column_2_3 {
    width: 61.6%;
}
#main-content .et_pb_column_3_4 {
    width: 70%;
}
#main-content .et_pb_column {
    margin-right: 5%;
}
.logo_blurb .et_pb_main_blurb_image{
	width: 300px;
}
.logo_blurb .et_pb_blurb_content{
	padding-left: 300px;
	padding-top: 80px;
	max-width: 850px;
	min-height: 150px;
}
h2, .et_pb_team_member h4,
h3, h4{
	font-weight: 700;
}
h2, .et_pb_team_member h4, #sidebar > div h4{
	font-size: 18px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
h2+p,.et_pb_team_member h4+p{
	margin-top: 5px;
}
h3{
	font-size: 16px;
}
h4{
	font-size: 14px;
}
.et_pb_team_member{
	padding-bottom: 15px;
}
.et_pb_team_member{
	margin-bottom: 50px;
}
p+ul{
	margin-top: -1em;
}
p:last-of-type+ul{
	margin-top: 0px;
}
.entry-content>a, .entry-content>a:hover, .entry-content>a:visited, .entry-content>a:active,
.entry-content p>a, .entry-content p>a:hover, .entry-content p>a:visited, .entry-content p>a:active,
.entry-content>ul>li>a, .entry-content>ul>li>a:hover, .entry-content>ul>li>a:visited, .entry-content>ul>li>a:active, h2.entry-title a span{
	color: #f05a24;
}
h2.entry-title a span{
	font-size: 14px;
	margin-left: 10px;
}
h2.entry-title a span:before{
	content: "-";
	color: #000;
	margin-right: 10px;
}
#main-content li>ul{
	padding-bottom: 0px;
}
#main-content .entry-content{
	font-weight: 500;
}
#main-content .entry-content, #main-content .post_date{
	padding: 3px 0px;
}
#main-content .post_date{
	line-height: 20px;
}
#main-content #content-area article>div{
	padding-top: 0px;
	padding-bottom: 13px;
	margin-bottom: 10px;
}
#main-content .entry-content{
	padding-bottom: 5px;
}
#main-content .container:before {
	content: none;
}
#main-content #left-area{
	width: 65%;
	margin-right: 2%;
}
#main-content #sidebar{
	width: 33%;
	margin-top: 25px;
	background-color: #f8f9fa;
	padding-top: 15px;
}
h2.dotted-top, h2.dotted-both{
	padding-top: 10px;
}
.et_pb_column .text_last{
	margin-bottom: 0px;
}
.post-more{
	font-size: 12px;
}
.italicised-text{
	font-weight: 300;
	font-style: italic;
}
.heavy-italic{
	font-weight: 500;
	font-style: italic;
}
.light-text{
	font-weight: 300;
	width: 100px;
	display: inline-block;
}
img.img-svg{
	width: 100%;
	height: auto;
	padding-top: 5px;
}
#main-content table, #main-content table tr td{
	border: none;
}
#main-content table tr td{
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#main-content table thead{
	font-weight: 300;
	text-transform: uppercase;
}

#main-content table tbody{
	font-weight: 500;
}
#main-content table tr td{
	padding-left: 3px;
	vertical-align: top;
}
#main-content table{
	margin-bottom: 0px;
}
form{
	background-color: #f8f9fa;
	padding: 20px 40px;
}
#sidebar form{
	padding: 0px;
	padding-top: 5px;
}
form .form-input{
	margin-top: 10px;
}
form .form-group.group-half{
	width: 45%;
	margin-right: 5%;
	float: left;
}
form .form-group.group-full{
	padding-top: 10px;
	clear: both;
	float: none;
}
input, input[type="text"], textarea, select{
	height: 38px;
	width: 100%;
	border: none;
	padding-left: 10px;
	font-size: 15px;
}
input[type="checkbox"]{
	height: auto;
	width: auto;
}
input[type="submit"]{
	border-radius: 2px;
	-webkit-border-radius: 2px;
	border: none;
	cursor: pointer;
	background-color: #4d4d4d;
	color: #fff;
	font-weight: 700;
}
input[type="text"].wpcf7-not-valid, input.wpcf7-not-valid, select.wpcf7-not-valid{
	box-shadow: 0 0 10px #e8a1a1;
}
div.wpcf7-validation-errors{
	border: none;
	background-color: #f2dede;
	padding: 10px 20px;
}
select{
	padding-top: 7px;
}
textarea, select[multiple]{
	max-width: 100%;
	min-width: 100%;
	height: auto;
}
.form-submit input[type="submit"]{
	color: #fff !important;
	padding-top: 5px;
	font-size: 15px;
}
.form-submit input[type="submit"]:hover{
	background-color: #4D4D4D;
	border:none;
	padding-top: 5px !important;
}
article h2.post_title{
	background: transparent;

}
#main-content #content-area article .post_date, article h2.post_title{
	padding-bottom: 0px;
	margin-bottom: 5px;
}
.list-col-1-3 {
    width: 33.3%;
    float: left;
}

/* =Header Styles
----------------------------------------------- */

body #top-header{
	background: url("images/dot-bg.png") repeat-x #f8f9fa;
}
#et-secondary-menu .et-social-facebook a, #et-secondary-menu .et-social-twitter a{
	height: 28px;
	width: 27px;
}
#et-secondary-menu .et-social-facebook{
	background: url("images/social-f.png") no-repeat transparent;
}
#et-secondary-menu .et-social-twitter{
	background: url("images/social-t.png") no-repeat transparent;
}
.et-social-facebook a.icon:before, .et-social-twitter a.icon:before{
	content: "";
}
#top-header{
	height: 34px;
}
#top-header .container{
	padding-top: 3px;
}
#top-header .et-social-icons {
	float: right;
}
#et-secondary-menu .et-social-icons {
	margin-right: 0px;
}
#et-secondary-nav li{
	font-size: 14px;
	font-weight: 400;
	margin-top: 5px;
	margin-right: 30px;
}
#et-secondary-nav{
	margin-right: 40px;
}
#logo {
	max-height: 170px;
  margin-bottom: 18px;
}
#main-header {
	padding: 20px 0px;
	box-shadow: none;
}
.dotted-bottom, #sidebar>div h4, h2, .et_pb_team_member h4, #main-content table thead, #main-content table{
	border: none;
	background: url("images/border-dots-bottom.png") bottom left repeat-x;
}
.dotted-bottom
.dotted-top{
	border: none;
	background: url("images/border-dots-top.png") top left repeat-x;
}
.dotted-bottom h2 {
    margin-top: 10px;
}
#top-menu li{
	text-transform: uppercase;
}
#et-top-navigation{
	margin-top: 60px;
  padding-left: 0 !important;
}
#top-menu .menu-item-has-children > a:first-child:after{
	content: none;
}
#top-menu .menu-item-has-children:hover > a:first-child{
	border-bottom: 3px solid #4d4d4d;
}
#top-menu .menu-item-has-children > a:first-child{
	border-bottom: 3px solid transparent;
	margin-bottom: 25px;
}
#et-top-navigation #top-menu li > a:first-child {
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
}
#et-top-navigation .nav li ul {
	border-top: 0;
}
#et-top-navigation .nav li ul.sub-menu, #et-top-navigation .nav li ul.sub-menu a:hover{
	background-color: #4d4d4d;
	color: #d1d1d1;
}
#et-top-navigation .nav li ul.sub-menu a{
	color: #fff;
}
#et-top-navigation .nav li ul.sub-menu{
	width: 100%;
	/*left: -50%;*/
	padding: 5px 10px;
}
#et-top-navigation .nav li ul.sub-menu li, #et-top-navigation .nav li ul.sub-menu li a{
	width: 100%;
}
#et-top-navigation #top-menu>li.current-menu-item > a,
#et-top-navigation #top-menu>li.current-page-parent > a,
#et-top-navigation #top-menu>li.current_page_ancestor > a,
#et-top-navigation #top-menu>li.current-menu-ancestor > a{
	color: #666;
}
#et-top-navigation #top-menu>li.current-menu-item > a:hover,
#et-top-navigation #top-menu>li.current-page-parent > a:hover,
#et-top-navigation #top-menu>li.current_page_ancestor > a:hover,
#et-top-navigation #top-menu>li.current-menu-ancestor > a:hover{
	color: #333;
}
#top-menu .menu-item-has-children > a:first-child:before {
    border-left: 3px solid transparent;
    content: "";
    height: 25px;
    left: 50%;
    position: absolute;
    top: 22px;
    width: 0;
}
#top-menu .menu-item-has-children:hover > a:first-child:before {
    border-left: 3px solid #4d4d4d;
}
#top-menu .menu-item-has-children:hover > a:first-child, #top-menu .menu-item-has-children:hover > a:first-child:before{
	-webkit-transition: border-color 0.2s ease-in;
	-moz-transition: border-color 0.2s ease-in;
	-ms-transition: border-color 0.2s ease-in;
	-o-transition: border-color 0.2s ease-in;
	transition: border-color 0.2s ease-in;
}
#et-top-navigation .nav li:hover ul.sub-menu{
	-webkit-transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-ms-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	transition: opacity 0.2s ease-in;
}
#main-header .mobile_menu_bar::before{
	color: #4D4D4D !important;
}

@media only screen and (max-width: 980px) {
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
  }
  #et-top-navigation {
    padding-left: 0 !important;
  }

  #et-secondary-menu, #et-secondary-nav {
    display:inline !important;
  }
}

@media only screen and (max-width: 730px) {
  #et-top-navigation {
    padding-top: 0 !important;
  }
}

.et_boxed_layout #page-container .et_pb_row {
  width: 100%;
}

/* =Home Page Styles
----------------------------------------------- */
#header-home{
	padding-top: 15px;
	position: relative;
	background-color: #f8f9fa;
	background: -webkit-linear-gradient(#f8f9fa 90%, #000 10%); /* Safari 5.1-6.0 */
 	background: -o-linear-gradient(#f8f9fa 90%, #000 10%); /* For Opera 11.6-12.0 */
	background: -moz-linear-gradient(#f8f9fa 90%, #000 10%); /* For Firefox 3.6-15 */
	background: linear-gradient(#f8f9fa 90%, #000 10%); /* Standard syntax */
}
.home-img{
	width: 100%;
	max-width: 1260px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.home-text-main{
	width: 40%;
	position: absolute;
	top: 15%;
	left: 11%;
	font-size: 17px;
}
.home-main-content{
	padding-top: 20px;
	width: 78% !important;
	margin-left: auto;
  margin-right: auto;
}
.home-main-content .et_pb_row .et_pb_column h1{
	font-weight: 400;
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
	border-bottom: 9px solid #f6ba66;
	padding-bottom: 40px;
}
.home-main-content .home-body-text{
	padding-top: 20px;
	font-weight: 400;
}
.blog-more, .blog-more a{
	color: #f05a24;
	text-transform: uppercase;
}
.home-blog-content{
	margin-top: -10px;
}
.home-blog-content article{
	margin-bottom: 20px;
	font-weight: 400;
	position: relative;
}
.home-blog-content article h2{
	margin-top: 53px;
	background: transparent;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
.home-blog-content article .post-meta{
	margin-bottom: 0px;
	margin-top: 5px;
	font-weight: 300;
	font-style: italic;
	position: absolute;
	top: -30px;
}
.home-blog-content article .more-link{
	font-weight: 700;
	color: #f05a24;
	padding-left: 2px;
}

/* =Sidebar Styles
----------------------------------------------- */
.recent_post{
	margin-bottom: 15px;
}
.recent_date{
	font-weight: 300;
	font-style: italic;
	margin-bottom: 5px;
	line-height: 20px;
}
h2.recent_title{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	background: none;
}
.recent_content{
	font-weight: 500;
}
h2.recent_title, #sidebar>div>h4{
	font-size: 18px;
	font-weight: 700;
}
h2.recent_title a, h2.recent_title a:hover{
	color: #333;
}
#sidebar a.recent_more{
	color: #f05a24;
	font-weight: 700;
}
#sidebar>div h4{
	margin-bottom: 10px;
	font-size: 18px;
}
#main-content #sidebar>div{
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	float: none;
}
.sidebar_subhead{
	font-weight: 700;
	padding-bottom: 0px;
}
.textwidget{
	font-weight: 500;
}
#sidebar .textwidget .dotted-bottom{
	padding-bottom: 10px;
}
#sidebar .textwidget .post-more{
	padding-top: 7px;
}

/* =Input Field / Button Styles
----------------------------------------------- */

.an_design_button,
.kol-email-form .form-submit{
	width: 38px;
	height: 38px;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	border: none;
	cursor: pointer;
	background: url("images/arrow_right_btn.png") no-repeat #4d4d4d;
	background-position: center;
	float: left;
}
.kol-email-form .form-submit {
	padding-top: 36px;
	overflow: hidden;
}
.back_btn{
	width: auto;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url("images/arrow_left_btn.png") no-repeat #4d4d4d;
	background-position: center left 7px;
	color: #fff;
	padding: 7px 10px;
	padding-left: 25px;
	font-size: 12px;
	text-transform: uppercase;
	float: none;
}
.back_to_search{
	margin-bottom: 30px;
}
.an_design_search_button{
	background: url("images/search_btn.png") no-repeat #f05a24;
	background-position: center;
}
.an_design_search_button:hover,
.an_design_search_button:active{
	background-color: #da5221;
}

input.an_design_input,
#sidebar select,
.kol-email-form .form-input{
	font-family: inherit;
	float: left;
	width: calc(100% - 40px);
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
}
.kol-email-form .form-input{
	margin-top: 0px;
}

#sidebar select,
.baytek_project_search_box .baytek_project_search .baytek_project_select_wrap select{
	width: calc(100% + 30px);
	margin-bottom: 12px;
	background: transparent;
	display: inline-block;
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
}

.baytek_archives_widget, .baytek_project_search_box .baytek_project_search .baytek_project_select_wrap{
	position: relative;
	background-color: #fff;
	width: 100%;
	height: 38px;
	z-index: 1;
	overflow: hidden;
}
.baytek_archives_widget{
	margin-top: 15px;
}
.baytek_archives_widget:before,
.baytek_project_search_box .baytek_project_search .baytek_project_select_wrap:before{
	content: "";
	background: url("images/arrow_down_btn.png") no-repeat #4d4d4d;
	background-position: center;
	width: 38px;
	height: 38px;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	border: none;
	position: absolute;
	z-index: -1;
	top: 0px;
	right: 0px;
}
.party_request_print{
	background-color: #4d4d4d;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
    height: 38px;
    padding-left: 10px;
    padding-top: 6px;
    width: 100%;
    display: block;
    text-align: center;
}
form.wpcf7-form label{
	font-size: 15px;
	font-weight: 500;
}
#main-content table.baytek_projects_summary{
	margin-top: -5px;
}
#main-content table.baytek_projects_summary thead tr td{
	padding-bottom: 10px;
}
#main-content .baytek_project_document_download{
	margin-top: -10px;
}

/* =Breadcrumb Styles
----------------------------------------------- */

#main-content .breadcrumb-section .container{
	padding: 10px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.breadcrumb-section{
	font-size: 10px;
	font-weight: 500;
	background-color: #f8f9fa;
	text-transform: uppercase;
	color: #4d4d4d !important;
}
.breadcrumb-section a{
	font-style: italic;
  color: #337ebf !important;
}
#main-content .et_pb_row{
	width: 100%;
	padding-top: 0px;
	margin-top: 30px;
}
#main-content .et_pb_section{
	padding-top: 0px;
	margin-top: 40px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#main-content .et_pb_row{
	font-weight: 500;
}


/* =Project Page Styles
----------------------------------------------- */

#main-content .search-section{
	margin-bottom: 0px;
}
.baytek_projects_table{
	width: 100%;
	font-size: 14px;
}

.project-legend{
	padding-bottom: 10px;
	height: 47px;
	clear: both;
	display: block;
}
.project_status_legend, .project_status_legend_text{
	display: block;
	float: left;
}
.project_status_legend_text{
	margin-top: 3px;
	margin-left: 5px;
	margin-right: 20px;
	text-transform: uppercase;
	font-size: 12px;
}
.project_status{
	margin: 5px 0px 0px 10px;
}
#project_map{
	width: 100%;
	height: 250px;
}
#main-content .et_pb_row .no-top{
	margin-top: 0px;
}
.project_detail{
	font-weight: 500;
	font-size: 12px;
	margin-bottom: 5px;
}
h2+.project_detail{
	margin-top: 5px;
}
.project_detail span{
	display: inline-block;
	border: 0px solid transparent;
	border-left: 85px solid transparent;
}
.project_detail label{
	display: inline-block;
	width: 85px;
	font-weight: 300;
	text-transform: uppercase;
	position: absolute;
}
.project_milestone{
	padding: 15px 0px;
	background-color: inherit;
}
.project_milestone_date{
	font-weight: 300;
	font-style: italic;
}
.project_document_table{
	width: 100%;
}

.type-baytek_project .post-more{
	padding: 5px;
}

.type_title{
	font-weight: 700;
}
.type_desc{
	display: block;
}
.shaded-bg{
	background-color: #f8f9fa;
}
.type-baytek_project .et_pb_column .padded{
	padding: 10px;
}
.audio_title{
	position: relative;
}
.audio_icon{
	position: absolute;
	margin-left: 15px;
	/*bottom: 4px;*/
}
.shaded-bg .project_milestone:first-of-type{
	border: none;
	background: none;
	padding-top: 5px;
}

.baytek_project_search_box .baytek_project_search{
	background-color: #fff;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
}
.baytek_project_search_box .baytek_project_search input, .baytek_project_search_box .baytek_project_search .baytek_project_select_wrap{
	background-color: #f1f1f1;
}
.baytek_project_search_box .baytek_project_search .baytek_project_input_wrap,
.baytek_project_search .an_design_search_button{
	margin-top: 10px;
}
.baytek_project_search_box .baytek_project_search .baytek_project_input_wrap:first-of-type{
	margin-top: 0px;
}
.baytek_project_search .an_design_search_button{
	width: 95px;
	text-align: left;
	padding-left: 10px;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	background-position: right 10px center;
	border-radius: 2px;
	float: right;
}
.baytek_project_search_box .baytek_project_search .baytek_project_select_wrap select{
	padding-top: 2px;
}
.baytek_projects_search_result{
	width: 100%;
}

.baytek_project_document_list_item{
	padding: 10px;
	padding-right: 0px;
}
.baytek_project_document_list_item .doc_info{
	background-color: #f1f1f1;
	width: 33%;
	float: right;
	padding: 5px 10px;
}
.baytek_project_document_list_item .doc_title{
	width: 60%;
	float: left;
	padding-left: 5px;
}
.baytek_project_document_list_item .doc_title label{
	cursor: pointer;
}
.baytek_project_document_list_item input.download_btn{
	float: left;
}
.baytek_project_document_list_item .doc_info p{
	padding-bottom: 0px;
}
.baytek_project_document_list_item .doc_info p label{
	font-weight: 300;
	text-transform: uppercase;
	width: 100px;
	display: inline-block;
	position: absolute;
}
.baytek_project_document_list_item .doc_info p span{

	border: 0px solid transparent;
	border-left: 100px solid transparent;
	display: inline-block;
}
.baytek_project_document_download{
	background-color: #fff;
	padding: 0px;
}
.baytek_project_download_buttons{
	padding: 3px 0px;
	height: 40px;
}
.baytek_project_download_buttons label{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 300;
	width: 95px;
	line-height: 33px;
	display: inline-block;
}
.baytek_project_download_button{
	background: url("images/download_btn.png") no-repeat;
	background-position: left 5px top 3px;
	height: 30px;
	border: none;
	padding-left: 33px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #ffb545;
	cursor: pointer;
	opacity: 1;
}
.baytek_project_download_button_disabled{
	background: url("images/download_btn_off.png") no-repeat;
	background-position: left 5px top 3px;
	color: #b2b2b2;
	opacity: 0.4;
	cursor: default;
}

/* =Footer Styles
----------------------------------------------- */
#footer-bottom{
	background: url("images/dot-bg.png") repeat-x #f8f9fa;
	height: 34px;
	color: #666666;
	padding: 4px 0px;
}
#footer-bottom #footer-info{
	width: 95%;
	margin: 0 auto;
	display: block;
	font-weight: 400;
}
.twitter-ticker{
	background-color: #f8f9fa;
	height: 45px;
	width: 100%;
}
#main-content .twitter-ticker .container, #main-content .twitter-ticker .tweets .tweet, #main-footer .container{
	margin-top: 0px;
}
#footer-widgets{
	padding-top: 30px;
}
.footer-widget{
	margin-bottom: 20px;
}
.footer-widget, .footer-widget .fwidget, .et_pb_gutters3.et_pb_footer_columns4 .footer-widget{
	width: 100% !important;
}
.footer-widget #menu-footer-menu{
	list-style: none;
}
.footer-widget #menu-footer-menu li.menu-item-has-children{
	width: 16.6%;
	float: left;
	text-align: left;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0 20px 0 0;
	line-height: 16px;
}
.footer-widget #menu-footer-menu li.menu-item-has-children .sub-menu{
	padding-top: 10px;
}
.footer-widget #menu-footer-menu li.menu-item-has-children .sub-menu li{
	text-transform: none;
	padding: 0px;
	margin: 0px;
	line-height: 16px;
	padding-bottom: 10px;
}
.footer-widget #menu-footer-menu li, .footer-widget #menu-footer-menu li a, #footer-bottom #footer-info{
	color: #666666;
}
.footer-widget #menu-footer-menu li:before{
	content: none;
}
.twitter-ticker{
	padding-top: 10px;
}
.twitter-ticker .twitter-icon{
	display: inline-block;
}
.twitter-ticker .tweets{
	width: 90%;
	height: 40px;
	position: absolute;
	top: 0px;
	left: 45px;
}
.twitter-ticker .tweets a{
	font-weight: 400;
}
.twitter-ticker .tweets .tweet_profile_img, .twitter-ticker .tweets .tweet .tweet_content div, .twitter-ticker .tweets .tweet{
	display: none;
}
.twitter-ticker .tweets .tweet:first-of-type, .twitter-ticker .twitter-controls{
	display: inline-block;
}
.twitter-ticker .tweets .tweet .tweet_content .tweet_text, .twitter-ticker .tweets .tweet .tweet_content .tweet_primary_meta, .twitter-ticker .tweets .tweet .tweet_content .tweet_secondary_meta{
	display: inline;
}
.twitter-ticker .tweets .tweet .tweet_content div, .twitter-ticker .tweets .tweet .tweet_content .tweet_retweet{
	padding-left: 5px;
}
.twitter-ticker .tweets .tweet .tweet_content{
	height: 22px;
	overflow: hidden;
}
.twitter-ticker .twitter-controls{
	float: right;
	padding-top: 3px;
}
.twitter-ticker .twitter-controls img{
	cursor: pointer;
	margin-right: 20px;
}

.twitter-icon:before {
	content: "\f301";
	font-size: 30px;
	color: #4d4d4d;
	margin-top: -4px;
}

.ticker-prev:before, .ticker-next:before{
	content: "\f141";
	font-size: 40px;
	color: #4d4d4d;
	margin-top: -10px;
	cursor: pointer;
}
.ticker-next:before {
	content: "\f139";
}


/*test color*/
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a,
.et_nav_text_color_light .et-social-icon a, .et_nav_text_color_light #et-info a {
    color: #4d4d4d;
}
.et_nav_text_color_light:hover, .et_nav_text_color_light #et-secondary-nav a:hover,
.et_nav_text_color_light .et-social-icon a:hover, .et_nav_text_color_light #et-info a:hover {
    color: rgba(77,77,77,1) !important;
}

/* =Mobile Resolution
----------------------------------------------- */



/* =Menus
----------------------------------------------- */
#et-top-navigation #et_top_search {
	display: none;
}




/* =Content
----------------------------------------------- */


/* =Sidebar w/ Page Builder
----------------------------------------------- */
.page-template-page-template-sidebar-php .et_pb_section {
	padding: 0 0 50px;
}
.page-template-page-template-sidebar-php .et_pb_section:first-child .et_pb_row:first-child {
	padding: 0;
}
.page-template-page-template-sidebar-php .et_pb_row {
	width: 100%;
}
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3 {
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
	margin-right: 4%;
}
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3:last-child {
	margin-right: 0;
}
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2 { width: 48%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4 { width: 22%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4 { width: 74%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3 { width: 30.666%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3 { width: 65.333%; }

@media only screen and (max-width: 479px) {
	.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2,
	.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4,
	.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4,
	.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3,
	.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3 {
		width: 100%;
		margin-right: 0;
	}
}


/* =Form Elements
----------------------------------------------- */


/* =Widgets
----------------------------------------------- */


/* =Footer
----------------------------------------------- */
#footer-bottom .container {
	text-align: center;
}
#footer-info {
	float: none;
}
#footer-bottom .container {
	padding: 15px 0 25px;
}
#footer-info {
	color: #fff;
	padding-bottom: 0;
}
#footer-info a {
color: ##CFCFCF;
}

/* =b-icons
----------------------------------------------- */
@font-face {
	font-family: 'b-icons';
	src:url('fonts/b-icons.eot?-1b1iyl');
	src:url('fonts/b-icons.eot?#iefix-1b1iyl') format('embedded-opentype'),
		url('fonts/b-icons.woff?-1b1iyl') format('woff'),
		url('fonts/b-icons.ttf?-1b1iyl') format('truetype'),
		url('fonts/b-icons.svg?-1b1iyl#b-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	content: attr(data-icon);
	font-family: 'b-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* Generic class selector option - slower */
[class^="icon-"], [class*=" icon-"] {
	font-family: 'b-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-btk-logo:before {
	content: "\62"; /* b */
}
.icon-googleplus:before {
	content: "\67"; /* g */
}
.icon-googleplus2:before {
	content: "\47"; /* G */
}
.icon-googleplus3:before {
	content: "\a9"; /* © */
}
.icon-facebook:before {
	content: "\66"; /* f */
}
.icon-facebook2:before {
	content: "\46"; /* F */
}
.icon-facebook3:before {
	content: "\192"; /* ƒ */
}
.icon-instagram:before {
	content: "\69"; /* i */
}
.icon-twitter:before {
	content: "\74"; /* t */
}
.icon-twitter2:before {
	content: "\54"; /* T */
}
.icon-twitter3:before {
	content: "\2020"; /* † */
}
.icon-feed:before {
	content: "\72"; /* r */
}
.icon-feed2:before {
	content: "\52"; /* R */
}
.icon-feed3:before {
	content: "\ae"; /* ® */
}
.icon-youtube:before {
	content: "\79"; /* y */
}
.icon-youtube2:before {
	content: "\59"; /* Y */
}
.icon-soundcloud:before {
	content: "\73"; /* s */
}
.icon-soundcloud2:before {
	content: "\53"; /* S */
}
.icon-linkedin:before {
	content: "\6c"; /* l */
}
.icon-pinterest:before {
	content: "\70"; /* p */
}
.icon-pinterest2:before {
	content: "\50"; /* P */
}
.icon-home:before {
	content: "\68"; /* h */
}
.icon-tumblr:before {
	content: "\31"; /* 1 */
}
.icon-tumblr2:before {
	content: "\21"; /* ! */
}
.icon-phone:before {
	content: "\32"; /* 2 */
}
.icon-mail:before {
	content: "\33"; /* 3 */
}
.icon-mail2:before {
	content: "\23"; /* # */
}
.icon-mail3:before {
	content: "\a3"; /* £ */
}
.icon-cart:before {
	content: "\34"; /* 4 */
}
.icon-search:before {
	content: "\35"; /* 5 */
}
.icon-lock:before {
	content: "\36"; /* 6 */
}
.icon-menu:before {
	content: "\37"; /* 7 */
}

/*MEDIA QUERIES*/

/*Large*/
@media only screen and (max-width: 1200px) {
	.et_boxed_layout #page-container{
	    width: 100%;
	}
	.home-text-main{
		font-size: 15px;
	}
}

@media only screen and (max-width: 1000px) {
	.home-img{
		margin-top: 5%;
	}
}


@media only screen and (max-width: 980px) {
	#footer-info{
		padding-left: 2.5%;
		text-align: left;
		float: left;
	}
	.et_pb_column{
		padding-bottom: 0px;
	}
	.twitter-ticker .tweets {
		width: 80%;
	}

	#main-content #left-area, #main-content #sidebar{
		width: 100%;
	}
	#sidebar .et_pb_widget{
		width: auto !important;
	}
}

@media only screen and (max-width: 960px) {
	.container, #main-header .container, #main-content .container, .home-main-content{
		width: 90%;
	}
	.home-main-content{
		margin-left: auto;
    margin-right: auto;
	}
	#main-content .home-main-content .et_pb_column:last-of-type{
		margin-right: 0px;
		width: 33%;
	}
}

@media only screen and (max-width: 930px) {
	.home-img{
		margin-top: 10%;
	}
	#main-content .home-main-content .et_pb_column_1_3{
		width: 45%;
	}
	#main-content .home-main-content .et_pb_column_1_3:first-of-type{
		width: 100%;
	}
	#main-content .home-main-content .et_pb_column_1_3:last-of-type{
		width: 45%;
		margin-left: 5%;
		margin-right: 0px;
	}
}

@media only screen and (max-width: 850px) {
	.home-img{
		margin-top: 15%;
	}
	.home-text-main{
		font-size: 14px;
	}

	#main-content .column-2a .et_pb_column{
		width: 100%;
		margin-right: 0px;
	}
	#main-content .column-1, #main-content .column-2,
	.baytek_project_document_list_item .doc_info,
	.baytek_project_document_list_item .doc_title{
		width: 45%;
	}
	#main-content .column-2 .et_pb_column:last-of-type{
		margin-top: 30px;
	}


}


/*Medium*/
@media only screen and (max-width: 770px) {

	.container, #main-header .container, #main-content .container, .home-main-content,
	#main-content .home-main-content .et_pb_column_1_3,	#main-content .home-main-content .et_pb_column_1_3:last-of-type{
		width: 100% !important;
	}
	#main-content .home-main-content .et_pb_column_1_3,
	#main-content .home-main-content .et_pb_column_1_3:last-of-type{
		margin: 0px;
	}
	.home-main-content{
		margin-left: 0px;
	}
	.home #main-content article{
		padding: 0px;
	}
	#et-secondary-menu, #main-content .home-main-content .et_pb_column>div div, #main-content .home-main-content .et_pb_column>div article, .twitter-ticker .container, #main-footer .container, .main_title, #main-header .container, #main-content article, #main-content .breadcrumb-section .container{
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	.et_pb_column{
		padding-bottom: 0px;
	}
	.footer-widget #menu-footer-menu li.menu-item-has-children {
		width: 33.3%;
		padding-bottom: 30px;
	}
	#et-secondary-menu{
		float: right;
	}
	#et-secondary-nav{
		margin-right: 5px;
	}
	#et-secondary-nav li {
		margin-right: 10px;
	}
}

@media only screen and (max-width: 730px) {
	#et_mobile_nav_menu { display: block; }
	#main-header #et_mobile_nav_menu { margin-top: 8px; }
	#top-menu { display: none; }
	#main-header { padding-bottom: 18px; }
	#et_top_search { margin-right: 35px; float: left; }
	.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search { display: none !important; }
	#et-top-navigation { margin-right: 0; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: absolute; }
	.et_fixed_nav #main-header { -webkit-transition: none; -moz-transition: none; transition: none; }
	.et-fixed-header { padding: 18px 0 19px 0 !important; min-height: 43px !important; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important;  }
	.et-fixed-header #logo { max-height: 43px; }
	.et-fixed-header nav#top-menu-nav { padding-top: 11px;}
	#et-top-navigation {
		margin-right: 0px;
	    margin-bottom: -15px;
	    margin-top: 0px;
	}
	.et_mobile_menu {
		width: 100%;
		border-top: none;
		top: 242px;
		background-color: #F8F9FA;
		box-shadow: none;
		background: url("images/border-dots-bottom.png") bottom left repeat-x;
	}
	.et_mobile_menu li a{
		width: 100%;
		border: none;
		text-transform: uppercase;
	}
	#mobile_menu, .et_mobile_menu li ul, .et_mobile_menu li li{
		padding: 0px;
	}
	.et_mobile_menu li li a{
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 10%;
		text-transform: none;
	}
	.et_mobile_menu .menu-item-has-children > a{
		font-weight: 500;
		background-color: #F8F9FA;
	}
	#logo{
		float: none;
		margin-bottom: 0px;
	}
	#main-header .container>a{
		margin: 0 auto;
		width: 195px;
		display: block;

	}


	.home-text-main {
		width: 78% !important;
		top: 5%;
	}
	.home-img{
		margin-top: 250px;
	}
	#header-home{
		background: -webkit-linear-gradient(#f8f9fa 95%, #000 5%); /* Safari 5.1-6.0 */
	 	background: -o-linear-gradient(#f8f9fa 95%, #000 5%); /* For Opera 11.6-12.0 */
		background: -moz-linear-gradient(#f8f9fa 95%, #000 5%); /* For Firefox 3.6-15 */
		background: linear-gradient(#f8f9fa 95%, #000 5%); /* Standard syntax */
	}
}


@media only screen and (max-width: 610px) {

	#main-content .search-section .et_pb_row .et_pb_column{
		width: 100%;
		background: url("images/border-dots-bottom.png") bottom left repeat-x;
		padding: 20px 0px;
	}
	#main-content .search-section .et_pb_row .et_pb_column:first-of-type{
		padding-top: 0px;
	}
	.search-container h2{
		display: none;
	}
	.search-container .baytek_project_input_wrap, .search-container .baytek_project_search_box .baytek_project_search .baytek_project_select_wrap{
		width: 35%;
		margin-right: 3%;
		float: left;
	}
	.search-container .an_design_search_button{
		width: 23%;
	}
	.project-legend{
		display: none;
	}
	#main-content .search-section .et_pb_row .et_pb_column_4_4{
		background: none;
		padding-bottom: 0px;
	}
	.registry_table{
		margin-top: -15px;
	}
	#main-content .search-section .et_pb_row{
		margin-top: 10px;
	}

	#main-content .column-1, #main-content .column-2, #main-content .column-0{
		width: 100%;
		margin-right: 0px;
		float: none;
	}
	#main-content .column-0{
		display: table;
	}
	#main-content .column-1{
		display: table-footer-group;
	}
	#main-content .column-2{
		display: table-header-group;
	}
	#main-content .column-2 .et_pb_column, #main-content .column-1 .et_pb_column, .back_to_search{
		margin-top: 30px;
	}
	#main-content .column-2 .et_pb_column:first-of-type, .baytek_project_search_box .baytek_project_search .baytek_project_input_wrap, .baytek_project_search .an_design_search_button{
		margin-top: 0px;
	}

	#main-content .et_pb_section {
		margin-top: 10px;
	}

	.back_to_search {

	}
}
@media only screen and (max-width: 580px) {
	.twitter-ticker .tweets{
		width: 75%;
	}
	.baytek_project_document_list_item .doc_title{
		width: 90%;
	}
	.baytek_project_document_list_item .doc_info{
		width: 100%;
		margin-bottom: 10px;
	}
	.baytek_project_document_list_item .doc_info,
	.baytek_project_document_list_item .doc_title,
	.baytek_project_document_list_item input.download_btn{
		margin-top: 10px;
	}

	.baytek_project_document_list_item{
		padding-left: 0px;
	}

	.logo_blurb .et_pb_blurb_content {
		padding: 0px;
	}
	.logo_blurb .et_pb_main_blurb_image {
		position: relative;
		margin: 0 auto;
	}
	form {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	form .form-group.group-half {
		width: 100%;
		margin-right: 0px;
	}
}

/*Mobile Small*/
@media only screen and (max-width: 479px) {
	.search-container .baytek_project_input_wrap, .search-container .baytek_project_search_box .baytek_project_search .baytek_project_select_wrap{
		width: 100%;
		margin-right: 0px;
		margin-bottom: 10px;
		float: none;
	}
	.search-container .an_design_search_button{
		width: 95px;
	}

	.baytek_projects_table thead tr td:last-of-type,
	.baytek_projects_table tbody tr td:last-of-type,
	.baytek_projects_search_result thead tr td:last-of-type,
	.baytek_projects_search_result tbody tr td:last-of-type{
		display: none;
	}

	.twitter-ticker .tweets {
		width: 50%;
	}

	#footer-info{
		font-size: 10px;
	}
}

@media only screen and (max-width: 400px) {
	.footer-widget #menu-footer-menu li.menu-item-has-children {
		width: 50%;
		min-height: 160px;
	}
	.twitter-ticker .tweets .tweet .tweet_content .tweet_screen_name, .twitter-ticker .tweets .tweet .tweet_content .tweet_text{
		display: none;
	}

	#et-secondary-nav li{
		font-size: 12px;
	}

	.home-img{
		margin-top: 310px;
	}
}

/*Mobile Smallest*/
@media only screen and (max-width: 340px) {
	#et-secondary-nav li {
		font-size: 10px;
	}
	.baytek_project_download_button, .baytek_project_download_buttons label {
		font-size: 12px;
	}
}

/*PRINT STYLES*/

@media print{
	input, textarea{
		border: 1px solid #000 !important;
	}
	#top-header, #main-header, .breadcrumb-section, .twitter-ticker, #main-footer,
	.entry-content>p, .entry-content>ul, .main_title, .party_request_print{
		display: none;
	}
	.print_head, .print_foot{
		display: block !important;
	}
	*{
		width: 100% !important;
		padding-left: 0px;
		padding-right: 0px;
		font-weight: 500 !important;
	}
}
